# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libsigc++-docs
pkgbase = libsigc++
pkgver = 2.12.0-1
pkgdesc = Callback Framework for C++ (documentation)
url = https://libsigcplusplus.github.io/libsigcplusplus/
builddate = 1671827101
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 17909715
arch = aarch64
license = LGPL
replaces = libsigc++2.0-docs
conflict = libsigc++2.0-docs
provides = libsigc++2.0-docs=2.12.0
makedepend = git
makedepend = meson
makedepend = mm-common
